package ch.zhaw.gartenverwaltung.models;

/**
 * Exception which is thrown if there is no plant in plant Database with the given id.
 */
public class PlantNotFoundException extends Exception {
    public PlantNotFoundException() {
        super("The selected Plant was not found in Database!");
    }
}
